Atribuir etiquetas a um contato
curl --request POST \
--url https://api.wizebot.com.br/v1/whatsapp/contacts/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"phone_number_id": "102938475610293",
"phone_number": "5511999999999",
"tag_ids": "tag-1,tag-2"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
phone_number_id: '102938475610293',
phone_number: '5511999999999',
tag_ids: 'tag-1,tag-2'
})
};
fetch('https://api.wizebot.com.br/v1/whatsapp/contacts/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const url = 'https://api.wizebot.com.br/v1/whatsapp/contacts/tags';
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
phone_number_id: '102938475610293',
phone_number: '5511999999999',
tag_ids: 'tag-1,tag-2'
})
};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));import requests
url = "https://api.wizebot.com.br/v1/whatsapp/contacts/tags"
payload = {
"phone_number_id": "102938475610293",
"phone_number": "5511999999999",
"tag_ids": "tag-1,tag-2"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.wizebot.com.br/v1/whatsapp/contacts/tags",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "POST",
CURLOPT_POSTFIELDS => json_encode([
'phone_number_id' => '102938475610293',
'phone_number' => '5511999999999',
'tag_ids' => 'tag-1,tag-2'
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"success": true,
"data": {
"message": "Tags assigned successfully."
},
"timestamp": "2026-09-09T17:15:20.453Z"
}{
"success": false,
"statusCode": 400,
"timestamp": "2026-09-09T17:15:20.453Z",
"path": "/api/v1/whatsapp/contacts/tags",
"method": "POST",
"message": {
"error": "MISSING_PARAM",
"message": "tag_ids is required."
},
"errorId": "ERR-MTUD0DBO-KKRMP8"
}{
"success": false,
"statusCode": 401,
"timestamp": "2026-09-09T17:15:20.453Z",
"path": "/api/v1/whatsapp/contacts/tags",
"method": "POST",
"message": {
"error": "UNAUTHORIZED",
"message": "Invalid or missing API key."
},
"errorId": "ERR-MTUD0DBO-KKRMP8"
}{
"success": false,
"statusCode": 404,
"timestamp": "2026-09-09T17:15:20.453Z",
"path": "/api/v1/whatsapp/contacts/tags",
"method": "POST",
"message": {
"error": "CONTACT_NOT_FOUND",
"message": "Contact not found."
},
"errorId": "ERR-MTUD0DBO-KKRMP8"
}{
"success": false,
"statusCode": 429,
"timestamp": "2026-09-09T17:15:20.453Z",
"path": "/api/v1/whatsapp/contacts/tags",
"method": "POST",
"message": {
"error": "RATE_LIMITED",
"message": "Too many requests."
},
"errorId": "ERR-MTUD0DBO-KKRMP8"
}WhatsApp · Etiquetas
Atribuir etiquetas a um contato
Atribui uma ou mais etiquetas. Repetir uma etiqueta já atribuída não é erro.
POST
/
whatsapp
/
contacts
/
tags
Atribuir etiquetas a um contato
Authorizations
Chave de API no cabeçalho Authorization: Bearer SUA-CHAVE.
A API também aceita x-api-key: SUA-CHAVE e Authorization: ApiKey SUA-CHAVE — as três formas são equivalentes, inclusive para o limite de requisições.
A chave dá acesso total à conta e é de servidor para servidor: não a use em navegador ou aplicativo móvel.
Body
application/json

